Skip to main content
POST
End a play session

Authorizations

Authorization
string
header
required

An API key (pch_...) or the token from pch login.

Path Parameters

id
string<uuid>
required

Body

application/json
end
enum<string>
required
Available options:
ended,
exited,
crashed
detail
string
Maximum string length: 500

Response

Ended

id
string<uuid>
required
project
string
required
Example:

"mira/lantern-run"

version
string
required
client
string
required
Example:

"desktop"

started_at
string
required
last_seen_at
string
required
ended_at
string | null
required
end
enum<string> | null
required
Available options:
ended,
exited,
crashed,
timed_out,
null
heartbeat_s
integer
required

Send a heartbeat this often